{% extends "b.html" %}

{% block content %}

<h1 class="display-4">Register as:</h1>
<p class="lead font-italic">FarmaKami Indonesia</p>
<hr class="my-4">

<a href="{% url 'login:regadmin' %}" class="btn btn-outline-primary" role="button">Admin Apotek</a>
<a href="{% url 'login:regkonsumen' %}" class="btn btn-outline-primary" role="button">Konsumen</a>
<a href="{% url 'login:regkurir' %}" class="btn btn-outline-primary" role="button">Kurir</a>
<a href="{% url 'login:regcs' %}" class="btn btn-outline-primary" role="button">CS</a>

{% endblock content %}